Page MenuHomeFreeBSD

remove deprecated references to gnats in pr-guideline article
ClosedPublic

Authored by jgh on Nov 5 2014, 8:12 PM.

Details

Summary

Not certain what to do with the send-pr reference here, but left it for now. Hopefully, this will generate some discussion that I may act on. I was wondering if there is a port or cli-like tool that we use for bugzilla. I've just been using the webform.

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

jgh updated this revision to Diff 2298.Nov 5 2014, 8:12 PM
jgh retitled this revision from to remove deprecated references to gnats in pr-guideline article.
jgh updated this object.
jgh edited the test plan for this revision. (Show Details)
jgh added reviewers: bcr, wblock, remko.
jgh set the repository for this revision to rD FreeBSD doc repository.
wblock added inline comments.Nov 5 2014, 9:09 PM
en_US.ISO8859-1/articles/pr-guidelines/article.xml
722

Hard to see why the original refers to send-pr here. A problem with the database will be on the remote system anyway. The parenthetical reference to send-pr can be removed as far as I see.

jgh updated this revision to Diff 2303.Nov 5 2014, 9:33 PM
wblock added inline comments.Nov 5 2014, 11:48 PM
en_US.ISO8859-1/articles/pr-guidelines/article.xml
723

The "bin" category probably does not apply any more. Likewise "www" in the next one. Please verify with bugmeister.

jgh updated this revision to Diff 2311.Nov 6 2014, 5:12 PM
jgh added a reviewer: gavin.
jgh added a subscriber: gavin.

As noted by gavin:

< jgh_> does the "bin" and "www" category exist anymore? I am updating the pr-guidelines article
<@gavin> bin yes, www was merged into doc

With this direction, I moved www to "doc" in one location, and in another to "Website," where it looked appropriate.

jgh added a reviewer: eadler.Nov 14 2014, 5:38 PM
jgh set the repository for this revision to rD FreeBSD doc repository.
jgh removed a subscriber: gavin.
remko accepted this revision.Nov 14 2014, 7:48 PM
remko edited edge metadata.

Looks OK

This revision is now accepted and ready to land.Nov 14 2014, 7:48 PM
jgh closed this revision.Nov 14 2014, 8:08 PM